@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);

/* No image should have a border when linked */
a img{
border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
/*	font-size: x-small;*/
	font-size: 100%;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, tr.windowbg td
{
	padding: 1ex;
	background: #3C3E3E;
	border-bottom: 1px solid #3C3E3E;
}
.windowbg2,tr.windowbg2 td
{
	padding: 1ex;
	background: #494D4D;
	border-bottom: 1px solid #3C3E3E;
}
.windowbg3,tr.windowbg3 td
{
	padding: 1ex;
	background: #494D4D;
}
/* the today container in calendar */
.calendar_today
{
}

td.windowbg img, td.windowbg2 img
{
	margin-right: 0ex;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
table.nopad .titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	font-size: 100%;
	font-weight: bold;
	padding: 4px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
}

.titlebg a:hover
{
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
}

.titlebg2 a:hover
{
}
.titlebg, .titlebg2{
	background: #303231;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
  border: 1px solid #5B5F5F;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
  border: 1px solid #5B5F5F;
  padding: 1px;
}
.gall img {
border: solid 1px #5a5a5a;
padding: 2px;
}
.kom img {
border: solid 1px #5a5a5a;
padding: 2px;
width: 50px;
}
.down
{
  border: 1px dashed #5B5F5F;
  border-collapse: collapse;
}
table.down img {
border: solid 1px #5b5f5f;
padding: 1px;
}
.imgind {
height: 50px; 
width: 50px; 
border: solid 1px #5b5f5f; 
padding: 1px;
}
.down td, th
{
  border: 1px dashed #5B5F5F;
  border-collapse: collapse;
  padding: 5px;
}
.down tr
{
  border: 1px dashed #5B5F5F;
  border-collapse: collapse;
}

.catbg, .catbg2, .catbg3{
	background: #D5C9BA url(images/cat-bg.png) 0 -10px repeat-x;
	border-bottom: 2px solid #2A2E2E;
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
  line-height: 18px;
  text-indent: 10px;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error{
color: red;
}

.mainbody h3{
	margin-bottom: 1ex;
	font-size: 140%;
 }

.leftbox{
	padding: 2px 8px 8px 4px;
}
#useropts
{
	margin: 0;
	list-style: none;
	padding-left: 1ex;
}

#leftmen{
	border-right: solid 1px #d0d0d0;
	padding: 6px 10px 10px 10px;
}
#mainmen
{
	padding-left: 10px;
}
.maintab_back, .mirrortab_back
{
	border: solid 1px #d0d0d0;
	background: #fdfdfd;
	padding: 4px;
}

/* versatility only stuff */

div.avatar {
  float: left;
}

div.profile_info {
  margin-left: 80px;
}

div.moduletable.center {
  text-align: center;
  margin: 20px 0;
}

td.postbuttons a {
  margin: 0;
  padding: 0;
}

td.postbuttons img {
  margin: 0;
  padding-right: 0px;
}

a.collapse_expand img {
	vertical-align: middle;
	margin-right: 5px;
}

td.smalltext {
	font-weight: normal;
}
#smf_menu{
	
	float: left;
	width: 100%;
	padding: 0;
	padding-bottom: 10px;
	
}
#smf_menu ul{
	padding: 0;
	list-style: none;
	margin: 0;
}
#smf_menu ul li{
	margin: 0;
	float: left;
}
#smf_menu ul li a{
	display: block;
	margin-right: .5em;
}

td.mainbody div.padding {
	padding: 10px;
}

/* other stuff */

/* dark header */
#header {
	position: relative;
	height: 86px;
	overflow: hidden;
	background: #232833 url(images/header-bg.png) repeat-x;
}

#access {
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 25px;
	width: 200px;
	height: 20px;
	overflow: hidden;
}

#access #selectors {
	position: relative;
	height: 8px;
	
}

#access span {
	background-repeat: no-repeat;
}

#access a {
	text-decoration: none;
}

.font-selector,
.width-selector {
	display: block;
	position: absolute;
	top: 0;
	width: 12px;
	height: 6px;
}

.f-default #selectors .font-selector {
	right: 129px;
}

.w-fluid #selectors .width-selector {
	right: 10px;
}

#access #buttons {
	float: right;
}

#access .button {
	display: block;
	float: right;
	width: 20px;
	height: 12px;
	margin: 0 5px;	
	background-repeat: no-repeat
}

#logo {
	position: absolute;
	top: 9px;
	left: 25px;
	display: block;
	width:350px;
	height: 66px;
	background: url(images/logo.png) no-repeat;
}

#top {
	height: 65px;
	padding-top: 9px;
	overflow: hidden;
	margin-left: 450px;
	margin-bottom: 10px;
	margin-right: 25px;
	color: #999;
}

.font-selector,
.width-selector {
	background: url(images/access-select.png) no-repeat;
}

.lrg .button {
	background: url(images/access-lrg.png);
}

.sml .button {
	background: url(images/access-sml.png);
}

.med .button {
	background: url(images/access-med.png);
}

.thin .button {
	background: url(images/access-thin.png);
}

.wide .button {
	background: url(images/access-wide.png);
}

.fluid .button {
	background: url(images/access-fluid.png);
}


/* menu */

#nav li.active_menu a {
	background: url(images/toolbar-select.png) 50% 0 no-repeat;
}


#nav {
	background: url(images/toolbar-div.png) 0 0 no-repeat;
}

#nav li {
	background: url(images/toolbar-div.png) 100% 0 no-repeat;
}

#nav li a {
	color: #fff;
}

#nav a:hover {
	color: #444444;
}

#nav {
	margin: 0 0 0 20px;
	padding: 0;
	height: 31px;
}

#nav ul {
	padding: 0;
	margin: 0;
	margin-left: 2px;
}

#nav li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}

#nav a {
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}

#nav li.on li.on a {
	text-decoration: underline;
}

#nav li a {
	display: block;
	float: left;
	height: 31px;
	line-height: 31px;
	padding: 0 15px;
}

ul.subemenu {
	padding: 0;
	margin: 0;
}

ul.submenu li {
	border: 0;
	margin: 0px;
	height: 16px;
	line-height: 15px;
	padding: 0;
	padding-left: 20px;
	background: url(images/play.png) no-repeat;
}

ul.submenu ul li {
  margin-left: 10px;
  background: none;
}

ul.submenu ul ul li {
  margin-left: 20px;
  background: none;
}



#footer {
	background: #485269 url(images/footer-bg.png) repeat-x;
}

#footer li {
	border-bottom: 1px dotted #636D84;
}

#footer div.moduletable {
	color: #ccc;
}

#footer h3 {
	color: #fff;
}

#footer a {
  color: #fff;
}

#footer a:hover {
	color: #ccc;
}
#ajax_in_progress
{
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	padding: 5px;
	position: fixed;
	top: 0;
	right: 0;
	background: #84a320;
	border: 1px solid #000;
}
textarea
{
	background: #cccccc;
}
.komentarz {
text-align: left;
width: 598px;
margin: 0px auto;
clear: both;}

.avatargal {
width: 73px;
padding-top: 45px;
background: url(strzalka.png);
min-height: 54px;
float: left;
}

.avatargal img {
border: solid 1px #5a5a5a;
padding: 1px;
width: 50px;
}

.tekst {
padding-left: 7px;
padding-top: 7px;
padding-right: 7px;
float: right;
width: 507px;
border-left: 2px solid #5b5f5f;
border-right: 2px solid #5b5f5f;
overflow: auto;
}

.dol {width: 525px;
float: right;
background: url(dol.png) no-repeat;
height: 15px;
margin-bottom: 10px;
}

.naglowek {
display: block;
background: url(tekst.png) no-repeat;
height: 14px;
float: right;
width: 509px;
padding: 8px;
}

/* custom stuff */

html {
  height: 100%;
  margin-bottom: 1px;
}


body {
	margin: 0;
	padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

fieldset {
	border: 0;
	padding: 5px 0;
}

span.pathway {
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

span.pathway img {
	margin: 0px 10px;
	vertical-align: middle;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

a.readon {
	display: block;
	float: left;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 14px;
	height: 16px;
	background: url(images/play.png) no-repeat;
}

/*** fonts ***/
body {
		line-height: 125%;
		font-family: 'Open Sans', sans-serif;
	/*	font-family: sans-serif; */
		color: #c3cdcd;
}

/* size attributes */

body.f-default {
	font-size: 12px;
}

a {
	color: #A4BF37;
}

a:hover {
	color: #fff;
}

td.left a.mainlevel#active_menu {
	color: #fff;
}


.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 100%;
}

#nav a,
#inset a {
	font-size: 110%;
}

div.moduletable h3,
.contentheading,
.componentheading {
	font-size: 130%;
	color: #fff;
}

.componentheading {
  margin-bottom: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}


/* font family */
h3,
.contentheading,
.componentheading,
#nav,
.sectiontableheader,
span.pathway,
.small,
.createdate,
.modifydate,
#inset {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/* module settings */

div.moduletable h3 {
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 0;
}

div.moduletable {
	margin-bottom: 10px;
}

td.left div.moduletable,
td.right div.moduletable  {
	margin-bottom: 15px;
}

div.moduletable ul {
	margin: 5px 0;
	padding: 0 2em;
}

div.moduletable ul li {
	padding-bottom: 3px;
}

/* default menu link styles */
a.mainlevel {
	display: block;
}

a.sublevel {

}

a.mainlevel:hover {
	text-decoration: none;
}

a.sublevel:hover {
	text-decoration: none;
}

#inset a.mainlevel {
	display: inline;
	background: none;
	padding: 0 15px;
}

/** regular joomla menu **/

a.mainlevel {
	display: block;
	height: 16px;
	line-height: 15px;
	padding: 0;
	padding-left: 20px;
	background: url(images/play.png) no-repeat;
	margin-bottom: 3px;
}

a#active_menu:link,
a#active_menu:visited {
	color: #333;
}


li.active_menu a:link,
li.active_menu a:visited {
  color: #333;
}

a.sublevel:link,
a.sublevel:visited {
	font-weight: bold;
}

/* headings */

h1 {
	padding-bottom: 5px;
}

h2 {
   padding-bottom: 5px;
}

h3 { 
   padding-bottom: 5px;
}

h4 {
	 padding-bottom: 5px;
}

.small {
	font-weight: bold;
	color: #999;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	color: #999;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	color: #999;
}

/** some joomla class stuff */

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

table.mainbody td.mainbody td.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 20px;
  background: #363939;
  border-bottom: 1px solid #2c2e2f;
}

table.mainbody td.mainbody tr.sectiontableentry1 td, 
table.mainbody td.mainbody tr.sectiontableentry2 td {
  padding: 4px;
  border-bottom: 1px solid #363939;
}

table.mainbody td.mainbody td.sectiontableentry1, 
table.mainbody td.mainbody td.sectiontableentry2{
  padding: 4px;
  border-bottom: 1px solid #363939;
}

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}


.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}


table.adminform textarea {
  width: auto;
  color: #666;
}

/** width stuff **/
/** margin: 0 0px; **/
.w-fluid div.wrapper {
min-width: 1000px;
width: 91%;
}



/* showcase */
#showcase {
	border-bottom: 1px solid #1f2221;
	background: #2b2e2e url(images/showcase-bg.png) repeat-x;
}


/** template layout stuff **/

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #151717;
}

#mainbg {
	background: url(images/body-bg.png) repeat-x;
}

#mainbg-2 {
	background: #5b5f5f url(images/body-shadow-br.png) 100% 0 repeat-y;
}

#mainbg-3 {
	background: transparent url(images/body-shadow-bl.png) 0 0 repeat-y;
}

#mainbg-4 {
	background: transparent url(images/body-shadow-tr.png) 100% 0 no-repeat;
}

#mainbg-5 {
	background: transparent url(images/body-shadow-tl.png) 0 0 no-repeat;
	padding: 0 25px;
}

#mainft-2 {
	background: #151717 url(images/footer-shadow-tr.png) 100% 0 no-repeat;
}

#mainft-3 {
	background: transparent url(images/footer-shadow-tl.png) 0 0 no-repeat;
	padding: 0 24px;
}

div.wrapper {
	margin: auto;
	position: relative;
}


#showcase ul,
td.left ul,
td.right ul,
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#showcase li,
td.left li,
td.right li,
#footer li {
		border-bottom: 1px dotted #5c6262;
		padding-bottom: 0;
		margin-bottom: 2px;
}

#showcase .padding,
#footer .padding {
	padding: 5px 0px;
}

#mainbody-padding {
  border-top: 1px solid #5b5f5f;
  border-bottom: 1px solid #5b5f5f;
  
}

#inset {
	color: #ccc;
	text-align: center;
	margin: 15px 0;
}

#inset table {
	width: auto;
	margin: 0 auto;
}

#footer {
	padding-top: 10px;
}

#the-footer {
	text-align: center;
	background: #2a2e2e;
	border-left: 1px solid #5b5f5f;
	border-right: 1px solid #5b5f5f;
	border-bottom: 1px solid #5b5f5f;
	color: #5B5F5F;
}

#the-footer .padding {
	padding: 10px 0;
	width: 100%;
	border-top: 1px solid #5b5f5f;	
	
}

table.showcase,
table.mainbody,
table.headlines,
table.footer {
	width: 100%;
	padding: 0;
}

table.headlines {
	margin-top: -5px;
}

table.showcase tr,
table.mainbody tr,
table.headlines tr,
table.footer tr {
	vertical-align: top;
}

table.showcase td.showcase,
table.footer td.footer,
table.headlines td.headlines {
	width: 33%;
}

table.showcase td.showcase,
table.footer td.footer,
table.mainbody td.left,
table.mainbody td.right,
table.headlines td.headlines {
	padding: 0 10px;
}

table.mainbody td.mainbody {
	padding: 0;
	background: #363939 url(images/content-bg.png) repeat-x;
}

td.mainbody .padding {
	padding: 0 15px;
}

table.mainbody td.left,
table.mainbody td.right {
	width: 18%;
	background: #3b3f3f url(images/side-bg.png) repeat-x;
	padding-top: 5px;
}

table.mainbody td.left {
	border-right: 1px solid #5b5f5f;
}

table.mainbody td.right {
	border-left: 1px solid #5b5f5f;
}

table.headlines td.headlines {
	background: #393c3c;
}

/* toolbar */

#toolbar {
	height: 31px;
	background: url(images/toolbar-bg.png) repeat-x;
	position: relative;
}

/* some page content things */

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

table.pollstableborder td {
	text-align: left;
	padding: 2px 0;
}

input#mod_search_searchword {
	width: 120px;
}

.highlight {
  background-color: #ffc;
}

table#adminform #toolbar {
	background: none;
}

hr {
height: 1px;
border: 0;
color: #5b5f5f;
background-color: #5b5f5f;
} 


.hide {
display:none;
}
.show {
display:block;
}
.imageindex { 
float: right;
display: table;
}

.imageindex img {
margin-bottom: -4px;
}

/* Bea additions *
@-moz-document domain("gimpuj.info") { .padding {max-width: 1330px !important;} 
.code { max-width: 1320px !important}
*/

div#nav ul, div#nav ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

div#nav ul ul {
	display: none;
	position: absolute;
	top: 30px;
	width: 150px;
	z-index: 1000;
}

div#nav ul li:hover > ul {
	display: block;
}

div#nav ul ul li {
	border-bottom: 1px solid #758D1A;
}

div#nav ul ul li a {
	background-color: #8EAC27;  /* #A4BF37; */
	width: 150px;
}

div#nav ul ul li:last-child {
	border-bottom: 0;
}




fieldset.spoiler 
{
	border: 1px dashed gray;
}

fieldset.spoiler > legend
{
	font-size: 1.2em;
}

div.spoilerheader a
{
	font-family: sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}

div.spoilerheader input 
{
	background-color: #cececc;
	color: #3e3e33;
	font: 0.9em sans-serif;
}

div.spoilerbody 
{
	border: 1px dotted gray;
	padding: 1em;
	margin: 1em;
}

fieldset.spoiler div.spoilerbody 
{
	border: 0px;
	padding: 0em;
}

